body
{
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
	background-position: top center; 
	margin: 0px;
	padding: 0px;
	background-color: #a1cbe5;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #121212;
	line-height: 1.3em;
}

h1
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	line-height: 1.3em;
}

h2
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: normal;
	color: #000000;
	margin-top: -10px;
}


/* The info styles are for subheader type texts */

.infotext {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #121212;
	line-height: 1.3em;
}

.infotextuppercase {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5em;
}

.infotitles {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.italicstext {
	font-style:italic;
}

.boldtext {
	font-size: 13px;
	font-weight: bold;
}

.caps
{
	text-transform: uppercase;
}

.bigcenter {
	font-family: Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.5em;
	text-align: center;
}

.calendermonth {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 2em;
}

.calenderdate {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: bold;
}

.roundedbox {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding: 15px;
	background-color:  #e9f1f5;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 10px;
	line-height: 1.2em;
}


/* This area is for image content manipulation */

a img
{
    border:none;
}

.img-hide
{
	visibility: hidden;
	height: 10px;
	width: 10px;	
	border: 0px;
}

.toparrow1
{
	border: 0px;
    float: right;
	margin-top: 10px;
	margin-bottom: 0px;
}

.toparrow2
{
	border: 0px;
    float: right;
	margin-top: 20px;
	margin-bottom: 5px;
}

.upperrightpic1
{
    float:right;
    margin-top:0px;
    margin-right:0px;
    margin-left:15px;
    margin-bottom:5px;
} 

.upperrightpic2
{
    float:right;
    margin-top:5px;
    margin-right:0px;
    margin-left:15px;
    margin-bottom:10px;
} 

.upperrightpic3
{
    float:right;
    margin-top:0px;
    margin-right:10px;
    margin-left:20px;
    margin-bottom:5px;
} 

.centeredpic
{
    display: block;
    margin-top:25px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom:10px;
} 

.clapboard
{
    float:right;
    margin-top:10px;
    margin-right:0px;
    margin-left:15px;
    margin-bottom:5px;
}

.spacer05
{
	height: 5px;
	width: 100%;
} 

.spacer08
{
	height: 8px;
	width: 100%;
} 

.spacer10
{
	height: 10px;
	width: 100%;
} 

.spacer12
{
	height: 12px;
	width: 100%;
}

.spacerconsultations1
{
	height: 25px;
	width: 100%;
}

.spacerconsultations2
{
	height: 30px;
	width: 100%;
}

.pricespacing1
{
	height: 10px;
	width: 100px;
}

.pricespacing2
{
	height: 10px;
	width: 55px;
}

.calendericon
{
	height: 58px;
	width: 50px;
	background-image: url(../images/calendaricon1.png);
	background-repeat: no-repeat;
	background-position: top center; 
	margin: 0px;
	padding: 5px;
}



/* These styles are for the form input areas */

.textarea
{
	background-image:url(../images/shadeform.jpg);
	border: 1px solid;
	border-color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333366;
	width:350px;
	padding: 3px;
}

.asterisks
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

.error
{
	font-family: verdana, arial, helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0033;
	padding: 4px;
}

.formquestions
{
	text-align: right;
	text-transform: uppercase;
	color:#000066;
	font-size:9px;
}



/* The bodylinks style is for the links that will appear in the content text */

a.bodylinks:link {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #993366;
	text-decoration: none;
}

a.bodylinks:visited {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #993366;
	text-decoration: none;
}

a.bodylinks:hover {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #993366;
	text-decoration: underline;
}

a.bodylinks:active {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #A1CBE5;
	text-decoration: none;
}



/* The special links style is for the links that need to be different from the bodylinks */

a.speciallinks:link {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #993366;
	text-decoration: none;
}

a.speciallinks:visited {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #993366;
	text-decoration: none;
}

a.speciallinks:hover {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #5A95BA;
	text-decoration: none;
}

a.speciallinks:active {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #A1CBE5;
	text-decoration: none;
}


/* Everything below here is for the footer area */

.footertext {
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 10px;
	color: #CEE4F1;
}

a.footerlinks:link {
	text-decoration: none;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #E1C8D7;
}

a.footerlinks:visited {
	text-decoration: none;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #E1C8D7;
}
	
a.footerlinks:hover {
	text-decoration: underline;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #FFFFFF;
}
	
a.footerlinks:active {
	text-decoration: underline;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #000000;
}
